#top {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 99;
    font-size: 24px;
    border: none;
    color: #5ac1fc;
    cursor: pointer;
    height: auto;
    padding: 0;
    margin: 0;
    line-height: 0;
}
@media (min-width: 550px) {
    #top {
        bottom: 25px;
        right: 25px;
        font-size: 30px;
    }
}

.top-margin {
    margin-top: 2%;
}

.roboto{
    font-family: 'Roboto', sans-serif;
}
.light{
    font-weight: 100;
}
.normal{
    font-weight: 300;
}
.heavy{
    font-weight: 700;
}
.khand{
    font-family: 'Khand', sans-serif;
}
h1 {
    font-size: 5rem;
    line-height: 4rem;
}
@media (min-width: 1000px) {
    h1 {
        font-size: 6rem;
        line-height: 5rem;
    }
}

img{
    border: 1px solid #ccc;
}
.row {
    border-bottom: 1px solid #ccc;
    margin: 10px 0;
}
.row.no-border {
    border: none;
}
.panel .row:last-child {
    border: none;
}
.center{
    text-align: center;
}

.bob img {
    max-height: 38rem;
}

.bob h5 {
    font-size: 2.4rem;
}
@media (min-width: 550px) {
    .bob img {
        max-height: none;
        max-width: 100%;
        box-sizing: border-box;
    }

    .bob h5 {
        line-height: 3rem;
    }
}

.bob a {
    font-size: 2rem;
    line-height: 4rem;
}

.testimonials, .aboutme {
    padding: 0 2rem;
}

.testimonials p, .aboutme{
    font-size: 1.4rem;
    line-height: 2rem;
}

.testimonials .sig{
    text-align: right;
    margin: -1.2rem 0 4rem 0;
}

.logos img {
    max-height: 30rem;
    border: none;
}

.webnav,
.artnav {
    margin-bottom: 3rem;
}

.webnav h4,
.artnav h4,
.menav h4 {
    margin-bottom: 0;
    border-bottom: 2px solid orange;
    text-align: right;
    color: #999;
    letter-spacing: .1rem;
}
.no-border {
    border: none;
}
.menu-title {
    padding: 10px 15px 10px 0px;
    text-transform: uppercase;
    letter-spacing: .2rem;
}
p.info {
    display: flex;
    justify-content: space-between;
}
.bob {
    text-align: left;
}
@media (max-width: 550px) {
    .bob {
        text-align: center;
    }
    p.info {
        justify-content: space-around;
    }
}
.header-spacing {
    margin-top: 7.7rem;
}
li {
    margin: 0;
}